package main

import (
	"fmt"
	"os"
)

const AppName = "gask"

var app *App

func init() {
	app = NewApp()
}

func main() {
	if app.db == nil {
		os.Exit(1)
	}
	var err error
	if err = app.Execute(os.Args[1:]); err != nil {
		fmt.Println(err)
		os.Exit(1)
	}
}
